/*création zone nav*/

nav {
    grid-area: nav;
    text-align: center;
    width: 210px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgb(22, 21, 21);
    -webkit-box-shadow: 5px 5px 12px 20px #222121; 
    box-shadow: 5px 5px 12px 20px #222121;
}

.menuNav h3 {
    color: white;
    font-family: 'Indie Flower', cursive;
}

.ui.secondary.vertical.pointing.menu .active.item {
    border-color: rgba(250,250,250,.95);
}